savefmisc_number='$1' не является допустимым количеством соединений
misc_clienttime=Смещение клиента по времени
convert_lock=Бюджет заблокирован
pshare_title1=Параметры ресурса печати
pshare_title2=Редактирование параметров печати
pshare_title3=Создание ресурса печати
net_keepalive=Пакеты keepalive
smb_default=Сервис по умолчанию
savefshare_exist=Ресурс с именем '$1' уже существует
config_neither=Отключить
fperm_forceuser=Заставить использовать Unix пользователя
net_title=Параметры Unix сети
smb_fromlist=Из списка...
sec_revalidate=Revalidate пользователей?
sec_rwuser=Читающие/пишущие пользователи
index_printershare=печатный ресурс
fmisc_lockfile=Блокировки файлов?
fname_defaultcase=Регистр по умолчанию?
create_from=Копируемый ресурс:
saveprint_fail=Ошибка при сохранении параметров
print_queue=Команда для показа очереди
global_convert=Преобразование пользователей Unix в пользователи Samba
saveuser_home=Домашний каталог '$1' не существует
smb_security=Безопасность
print_cachetime=Время кэширования состояния принтера
swats_user=Отсутствует SWAT имя пользователя
fmisc_conncmd=Команда запускаемая при подсоединении
smb_description=Описание сервера
print_command=Команда для печати
fname_lower=Нижний
savemisc_overlap='$1' не является допустимым размером overlapping read
share_copy=Данный ресурс является копией <i>$1</i>
misc_cachecall=Кэшировать вызовы <tt>getwd()</tt>?
smb_name=Имя сервера
net_socket=Параметры сокета
global_title=Общие настройки
fmisc_sharemode=Использовать share modes?
share_view=Просмотр соединений
convert_passwd=Использовать данный пароль
index_homedir=Все домашние каталоги
euser_normal=Обычный пользователь
misc_title=Прочие параметры
sec_allowhost=Разрешенные хосты
savepass_nopass=Ваша версия samba не поддерживает шифрованные пароли
savepass_chat=Сценарий изменения пароля пуст
euser_homedir=Домашний каталог
global_prndefault=Параметры для печатных ресурсов
passwd_program=Программа для паролей
misc_maxlog=Макс. размер журнала
global_filedefault=Параметры для файловых ресурсов
print_title1=Параметры ресурсов печати
print_title2=Редактирование параметров печати
savemisc_logsize='$1' не является допустимым размером журнала
pshare_info=Информация о ресурсе
savemisc_smbrun=Программа smbrun '$1' не существует, или не является исполняемой
index_printer=Принтер
euser_title=Редактирование пользователя
saveuser_colon=Реальное имя не может содержать символ:
create_title=Создание копии
print_printcap=Файл Printcap
savepshare_fail=Ошибка при сохранении ресурса печати
smbuser_list=Список пользователей Samba
esync_title=Синхронизация пользователей
fname_archive=Сохранять архивный атрибут DOS?
fmisc_sameas=Такое-же как ресурс
smb_wins=Режим WINS
fmisc_fake=Fake oplocks?
misc_rawread=Разрешить "сырые" чтения?
error_nosamba=Исполняемый модуль сервера samba <tt>$1</tt> отсутствует. Либо samba не установлена на Вашей системе, или <a href="$2">конфигурация модуля</a> неверна.
index_printableto=Возможна печать для
net_auto=Автоматически
euser_uid=Unix UID
esync_msg=Webmin может быть настроен так, что все изменения в базе данных пользователей Unix будут автоматически синхронизироваться с базой данных пользователей Samba. Это возможно в том случае, когда для добавления, изменения или удаления пользователей будет использоваться Webmin модуль <tt>Пользователи и Группы</tt>.
sec_rogroup=Только читающие группы
savepopts_fail=Ошибка при сохранении параметров печати
sec_guest=Гостевой бюджет?
fmisc_strict=Strict locking?
passwd_chat=Скрипт изменения пароля
config_mins=Мин.
fmisc_unixdos=Unix-DOS отображение имен файлов
share_misc=Прочие параметры
smb_aliase=Псевдонимы сервера
savenet_keep='$1' не является допустимым интервалом keepalive
index_noshares=Ресурсы Samba отсутствуют
index_sharelist=список ресурсов
savemisc_time='$1' не является допустимым временным смещением
fname_title1=Правила именования файлов
fname_title2=Редактирование правил именования файлов
print_title=Параметры печати
saveprint_cache='$1' не является допустимым временем кэширования
savemisc_fail=Ошибка при сохранении параметров
share_comment=Комментарий к ресурсу
print_pause=Команда для приостановки задания
fperm_option=Параметры файловых прав
smb_winpopup=Команда Winpopup
euser_disable=Бюджет заблокирован
convert_msg=Данная форма позволяет Вам синхронизировать списки пользователей Unix и Samba. Если Samba использует <a href=$1>шифрованные пароли</a>, то вместо системного списка пользователей используется отдельный список пользователей и парольей.
euser_passwd=Пароль
smb_passwdserver=Сервер паролей
fname_hidden=Сохранять скрытый атрибут DOS?
savepshare_global=Имя 'global' не может использоваться для ресурса
sec_guestonly=Только гостевой
index_roalluser=Только чтение для всех известных пользователей
error_delcopy=Ресурс '$1' копируется сам на себя
passwd_encrypt=Использовать шифрованные пароли?
savesmb_server=Вы должны ввести сервер паролей
passwd_map=Отображение имен пользователей
start_err=Ошибка при старте сервера samba
index_restartmsg=Нажмите на эту кнопку дял перезапуска работающего сервера samba. Это активизирует все изменения в текущей конфигурации.
passwd_waitfor=Ожидать
index_rwpublic=Чтение/запись для всех
index_prnalluser=Возможна печать для всех известных пользователей
print_show=Все ли принтеры показывать?
config_all=Все
savenet_fail=Ошибка при сохранении параметров
convert_update=Обновить существующих пользователей Samba наоснове информации Unix
saveuser_shell=$1 не является допустимым shell
smb_useserver=Использовать сервер
share_dir=Каталог ресурса
savefshare_global=Имя 'global' не может использоваться как имя ресурса
net_netmask=Маска сети
savepass_level='$1' не является допустимым различием регистра пароля
savemisc_lockdir=Каталог содержащий подкаталог с блокировками не существует
savepshare_exist=Ресурс с именем '$1' уже существует
share_info=Информация о ресурсе
misc_smbrun=Путь к <tt>smbrun</tt>
smb_asworkgroup=<b>Как группа</b> (возможно)
index_createcopy=Создать новую копию ресурса
euser_realname=Настоящее имя/комментарий
global_sync=Настройка автоматической синхронизации пользователей Unix и Samba
sec_invalidgroup=Недействующие группы
savefshare_nopath=Путь не задан
savepshare_name='$1' не является допустимым именем ресурса
smb_winsserver=Стать WINS сервером
savefperm_fail=Ошибка при сохранении прав файлов
savemisc_chroot=Каталог chroot '$1' не существует
smb_sharelevel=Уровень ресурса
fmisc_rootconn=Команда запускаемая с привилегией <i>root</i> при подсоединении
misc_overlapread=Перекрытие размера чтения
mkpass_skip=пропущен
passwd_allownull=Допускать пустые пароли?
net_notsend=Не посылать вообще
smb_title=Параметры Windows сети
mkpass_msg=Преобразование пользователей Unix...
euser_trust=Доверительный бюджет рабоч. станции
savepopts_number=Мин. свободное пространство д.б. цифрой
savecopy_global=Имя 'global' не может использоваться для ресурса
global_auth=Аутентификация
sec_possiblegroup=Возможные группы
print_driver=Драйвер принтера
passwd_winuser=Windows пользователи
print_option=Параметры принтера
start_fail=$1 неуспешно
print_delete=Команда для удаления задания
esync_chg=Изменить пользователя Samba при изменении пользователя Unix
smb_domain=Домен
share_title1=Параметры файловых ресурсов
share_title2=Редактирование файлового ресурса
share_title3=Создание файлового ресурса
smb_protocol=Наивысший уровень протокола
fname_manglecase=Mangle регистр?
smb_userlevel=Уровень пользователя
convert_title=Преобразование пользователей
sec_onlydeny=Запретить только
index_readonly=Только чтение для $1<br>Чтение/запись для всех других известных пользователей
savemisc_logdir=Каталог содержащий журнальный файл не существует
pshare_all=Ресурс - Все принтеры
net_maxpacket=Макс. размер пакета
fmisc_maxconn=Макс. соединений
savefperm_mode='$1' не являются допустимыми правами доступа Unix файла
fmisc_for=Для ресурса <tt>$1</tt>
sec_possibleuser=Возможные пользователи
smbuser_nouser=Пользователей Samba нет
passwd_case=Различие регистра симв. пароля
global_printing=Печать с Windows на Unix
sec_rwgroup=Читающие/пишущие группы
global_misc=Прочие настройки
savesmb_fail=Ошибка при сохранении параметров
pshare_spool=Каталог спулера
smb_priority=Приоритет главного браузера
fperm_link=Разрешить символические ссылки за пределы ресурса?
smb_master=Главный браузер?
saveuser_uid='$1' не является допустимым Unix UID
euser_nopw=Нет пароля
fperm_delro=Может удалять файлы только-для-чтения?
config_never=Никогда
index_createfileshare=Создать новый файловый ресурс
savenet_ip='$1' не является допустимым IP
sec_guestaccount=Unix пользователь для гостевого бюджета
index_userlist=список пользователей
index_view=Просмотр соединений
sec_validgroup=Действующие группы
sec_onlyallow=Разрешить только
saveuser_pass=Ошибка при изменении пароля с использованием smbpasswd : $1
print_style=Тип системы печати Unix
viewu_list=Текущие пльзователи $1
mkpass_update=обновлен
fname_option=Параметры именования файлов
viewu_share=Ресурс
convert_delete=Удалить пользователей Samba отсутствующих в Unix 
savesmb_oslevel='$1' не является допустимым приоритнтом главного браузера
fname_system=Сохранять системный атрибут DOS?
fperm_forcegrp=Заставить использовать Unix группу
fmisc_title=Прочие файловые параметры
fmisc_rootdisconn=Команда запускаемая с привилегией <i>root</i> при отсоединении
viewu_index=Текущие пользователи
smb_nowhere=Никого
pshare_name=Имя ресурса
index_sharename=Имя ресурса
convert_nopasswd=Нет пароля
misc_chroot=<tt>chroot()</tt> каталог
smbuser_title=Пользователи Samba
index_defaultprn=Принтер по умолчанию
error_version=Webmin не смог получить версию исполняемого модуля сервера samba  <tt>$1</tt>. Проверьте <a href="$2">конфигурация модуля</a> чтобы убедиться в правильности путей.
smb_workgroup=Рабочая группа
sec_limit=Ограничить до возможного списка?
savepass_fail=Ошибка при сохранении параметров
sec_index1=Параметры безопасности
sec_index2=Редактирование параметров безопасности
fmisc_sync=Сброс буферов после записи?
share_available=Доступен?
print_unresume=Команда для  возобновления задания
passwd_title=Параметры паролей
create_name=Имя нового ресурса:
convert_convert=Преобразовать пользователей
convert_newuser=Для вновь создаваемых пользователей, установить пароль:
mkpass_fail=Ошибка при преобразовании пользователя
misc_log=Файл для журнала
index_prneveryone=Возможна печать для всех
sec_writable=Разрешена запись?
savesec_fail=Ошибка при сохранении параметров безопасности
index_fileshare=файловый ресурс
swats_fail=Ошибка при сохранении имени пользователя
euser_newpw=Новый пароль
esync_del=Удалить пользователя Samba при удалении пользователя Unix
misc_lockdir=Каталог для блокировок
fname_hide=Скрывать "файлы с точкой"?
config_secs=Сек.
fperm_forcedir=Заставить использовать Unix-режим доступа к каталогам
fname_preserve=Сохранять регистр?
index_allprinter=Все принтеры
index_restart=Перезапустить сервер Samba
mkpass_passfail=Ошибка при задании пароля
sec_validuser=Действующие пользователи
saveuser_fail=Ошибка при сохранении пользователя
index_rwalluser=Чтение/запись для всех известных пользователей
net_interface=Интерфейс
fname_upper=Верхний
error_savename=Ошибка при сохранении именования файлов
sec_rouser=Только читающие пользователи
fname_shortpreserve=Short Preserve Case?
euser_nopwrequired=Не требует пароля
smb_unlimited=Неограничено
euser_option=Параметры пользователя
mkpass_same=уже совпадают
saveprint_printcap=Файл printcap '$1' не существует
index_start=Стартовать сервер Samba
smb_disksize=Макс. показываемый размер диска
share_option=Другие параметры ресурса
misc_debug=Уровень отладки
euser_name=Имя
index_roeveryone=Только чтение для всех
fperm_forcefile=Заставить использовать Unix-режим доступа к файлам
net_idle=Таймаут до разъединения
fmisc_volume=Имя тома
index_title=Файл/принт сервер Samba
print_minspace=Мин. свободное пространство
euser_currpw=Текущий пароль
pshare_unixprn=Unix принтер
misc_rawwrite=Разрешить "сырые" записи?
sec_denyhost=Запрещенные хосты
error_include=Webmin не может работать с файлами конфигурации samba содержащими директивы <tt>config</tt> или <tt>include</tt>.
error_delshare=Ошибка при удалении ресурса
savecopy_exist=Ресурс с именем '$1' уже существует
share_permission=Права на файлы
savefmisc_fail=Ошибка при сохранении прочих параметров
smb_show=Всегда показывать сервисы
share_security=Управление безопасностью и доступом
share_name=Имя ресурса
fperm_filemode=Новый режим доступа файлов Unix
index_startmsg=Похоже, что samba сервер не запущен. Это означает, что ресурсы перечисленные выше не доступны другим компьютерам в сети.
index_createprnshare=Создать новый печатный ресурс
fperm_dirmode=Новый режим доступа каталогов Unix
fname_case=Чувствителен к регистру?
mkpass_title=Преобразовать пользователей
share_browseable=Виден?
error_config=Конфигурационный файл $1 не найден. Скорее всего Samba не установлена на Вашей системе, или <a href="$2">конфигурация модуля</a> неверна.
savesmb_size='$1' не является допустимым размером диска
share_naming=Именование файлов
euser_shell=Shell
fperm_notlist=Каталоги не показываемые в списке
net_uselist=Из списка...
savepass_passwd=Не задана программа для изменения паролей
savefshare_fail=Ошибка при сохранении ресурса
net_listen=Прослушивать адрес
smb_ip=IP адрес
sec_invaliduser=Недействующие пользователи
viewu_msg2=Подключенных пользователей нет
global_unixnetwork=Unix Сеть
esync_add=Добавить пользователя Samba при добавлении пользователя Unix
passwd_unixuser=Unix пользователи
passwd_send=Послать
savenet_timeout='$1' не является допустимым таймаутом отсоединения
index_path=Путь
create_msg=Копия унаследует все значения по умолчанию от выбранного Вами ресурса. При изменении исходного ресурса, также поменяется и его копия. 
share_home=Ресурс-Домашние каталоги
passwd_below=Задан ниже
fmisc_disconncmd=Команда запускаемая при отсоединении
savenet_maxxmit='$1' не является допустимым макимальным размером ракета
index_readwrite=Чтение/запись для $1<br>Только чтение для для всех других известных пользователей
mkpass_del=удален
global_edit=Редактирование пользователей и паролей Samba
savecopy_fail=Ошибка при создании копии
print_postscript=Заставить печатать в postscript
global_winnetwork=Windows Сеть
convert_noconv=Не преобразовывать и не удалять следующих пользователей:
misc_readprediction=Упреждающее чтение?
fperm_title1=Правила раздачи прав на файлы
fperm_title2=Редактирование файловых прав
euser_noaccess=Нет доступа
index_security=Безопасность
global_password=Шифрование паролей
convert_add=Добавить новых пользователей Samba из списка пользователей Unix 
net_netinterface=Сетевые интерфейсы
net_trustlist=Файл с доверенными хостами/пользователями
savefshare_mode='$1' не является допустимым именем ресурса
smb_announce=Удаленное оповещение для
